/* CSS overides go here */
div.wtpbanner {
	
}

div.wtpsectiontitle {
	font-weight: bold;
}

div.wtpsubtitle {
	font-weight: bold;
}

div.wtpaligncenter {
	text-align: center;
}

span.wtpfloatleft {
	float: left;
	padding-right: 4px;
}

div.wtpclearall {
	clear: both;
}

li.compact {
  margin: 0em 0em; padding: 0.0em;
}